@charset "utf-8";
/* CSS Document */
/*Body css*/
html, body{
	margin:0px; background:#fff;
	font-family:Arial, sans-serif, verdana, helvetica;
}
@font-face {
font-family:MyFont1;
src: url('../fonts/OpenSans-Bold_0.ttf'),url('../fonts/OpenSans-Bold_0.otf'),url('../fonts/OpenSans-Bold_0.eot'),url('../fonts/OpenSans-Bold_0.woff'),url('../fonts/OpenSans-Bold_0.svg');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family:MyFont2;
src: url('../fonts/OpenSans-Light.ttf'),url('../fonts/OpenSans-Light.otf'),url('../fonts/OpenSans-Light.eot'),url('../fonts/OpenSans-Light.woff'),url('../fonts/OpenSans-Light.svg');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family:MyFont3;
src: url('../fonts/OpenSans-Regular.ttf'),url('../fonts/OpenSans-Regular.otf'),url('../fonts/OpenSans-Regular.eot'),url('../fonts/OpenSans-Regular.woff'),url('../fonts/OpenSans-Regular.svg');
font-weight: normal;
font-style: normal;
}
/*Text Link css*/
.link_1 a{color:#c9c9c9;text-decoration: none; }
.link_1 a:hover {color:#fff;text-decoration: underline;}
.link_2 a{color:#0998e4;text-decoration: none; }
.link_2 a:hover {color:#000;text-decoration: none;}
/*Font css */
.Light10{Font-Family: Arial, Helvetica, sans-serif;Font-Size: 10px; }
.Light11{Font-Family: Arial, Helvetica, sans-serif;Font-Size: 11px; }
.Light12{Font-Family: Arial, Helvetica, sans-serif;Font-Size: 12px; }
.Light13{Font-Family: Arial, Helvetica, sans-serif;Font-Size: 13px; }
.Opn14{Font-Family:MyFont2;Font-Size: 14px; }
.Opn14 a{text-decoration:none; color:#fff; font-family:MyFont2}
.Opn18{Font-Family:MyFont2;Font-Size: 18px; }
.Opn_bld_22{Font-Family:MyFont1;Font-Size: 22px; }
.Opn_rg_22{Font-Family:MyFont3;Font-Size: 22px; }
.Opn_rg_18{Font-Family:MyFont3;Font-Size: 18px; }
.Opn_rg_14{Font-Family:MyFont3;Font-Size: 14px; }
/*Text color css*/
.White{color:#FFFFFF;}
.Black{ color:#000000;}
.Gry1{ color:#c9c9c9;}
.Gry2{ color:#5d5c5c;}
.Gry3{ color:#656565;}
.Gry4{ color:#484848;}
.Blue1{ color:#0998e4;}
.Blue2{ color:#17658c;}
.Blue2 a{ color:#17658c;}
.Sky{ color:#00ff99;}
.Bdr1{ border-bottom:#dcdcdc 1px dashed; padding:12px 0px;}
.Bdr1:last-child{ border:none;}
.Bdr2{ border-bottom:#d5d5d5 1px dashed; padding-bottom:7px; margin-bottom:10px;}
.Red{ color:#a90101;}
.Red2{ color:#fc1b0d;}
.Posn{ position:relative;}
/* text alignment */
.Justified{ text-align:justify;}
.Uppercase{ text-transform: uppercase;}
.Bold{font-weight:bold;}
.LineHeight1{line-height:18px;}
.LineHeight2{line-height:20px;}
.Alignright{ text-align:right;}
.Aligncent{ text-align:center;}
/*Image Border css*/
.Textbox{ background:#363636; outline:none; width:100%; margin-top:2px; height:26px; border:none;  color:#fff; font-family:Arial, Helvetica, sans-serif; font-size:12px; margin-bottom:8px;}
.Textbox2{ background:#fff; outline:none; width:99.50%;  height:60px; border:#c4c4c4 1px solid;  color:#fff; font-family:Arial, Helvetica, sans-serif; font-size:12px; }
.Lgn{ background:#000; outline:none; width:70px; border-radius:3px; height:32px; border:none;  color:#fff; font-family:MyFont2; font-size:14px; text-transform:uppercase; text-align:center; cursor:pointer; }
.Float_left{ float:left;}
.Float_rgt{ float: right;}
.Ftrbx{ float:left;  height:auto; }
.Ftrbx h1{ font-family:MyFont2; font-size:14px; font-weight: normal; 
 color:#c9c9c9;  margin:0px 0px 4px 0px; text-transform:uppercase; border-bottom:#7d7d7d 1px dashed; padding:0px 0px 2px 0px;}
.Ftrbx ul{ padding-top:5px; list-style:none; margin:0px; padding:0px;}
.Ftrbx ul li{ margin:0px;  padding:0px 0px 0px 0px;}
.Ftrbx ul li a{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#c9c9c9; display:block; text-decoration:none;  padding-bottom:5px; background:url(../images/arw01.png) no-repeat left top;}
.Ftrbx ul li a:hover{   color:#f1f0f0; text-decoration:underline;}
.Wdh_ftr1{ width:160px; margin-right:50px; }
.Wdh_ftr2{ width:235px; float:right !important; margin-right:35px;}
.Wdh_ftr3{ width:226px;  }
/*----Nav-------*/
#Main_menu{ width:100%; float:left; position:relative;   }
#Main_menu a{ text-decoration:none;}
.Menubx {
    width: 100%; height:auto; 
     float:left; position:relative;
   
}
ul{ margin:0px; padding:0px; }
.toggleMenu {
    display:  none; background: #000;
     font-size:17px;
    padding: 8px 10px 8px 10px; text-align:center;   font-family: Arial, Helvetica, sans-serif ;
    color: #fff; 
	
	
}
.nav {
    list-style: none;
     *zoom: 1;
      padding:0px;
}
.nav:before,
.nav:after {
    content: " "; 
    display: table; 
}
.nav:after {
    clear: both;
}
.nav ul {
    list-style: none;
    width: 9em;
}
.nav li {
    position: relative;
	
}
.nav .bg001 {
    
	background: none; 
	
}
.nav li a {  
   text-decoration:none; 
   font-size:13px; text-transform:uppercase; 
   font-family: Arial, Helvetica, sans-serif; 
   color:#fff; line-height:18px; text-align:center; 
   padding:30px 6px 13px; margin-right:15px;
   
   
   
    
}
.nav li a:hover, .nav li .current { color:#ffa200; text-decoration:none;  background: url(../images/hv.jpg) repeat-x left bottom;
    
}
.nav > li {
    float: left;
    
}
.nav > li > a {
    display: block; float:left; 
}
.nav li  ul {
    position: absolute;
    left: -9999px; top:61px;
	width:196px; background:#0182c6; border:#a1bcca 1px solid; 
	border-top:none;
	
	
	z-index:1;
	
	 
}
.nav > li.hover > ul { 
    left:0px; 
}
.nav li li.hover ul {
    left:70%;
    top: 0;
}
.nav li li {
	padding-right:0px;
	background:none;
    
}
.nav li li:last-child a { border-bottom:none; }
.nav li li a {
    display: block; color:#fff;
     padding:6px 20px; 
    position: relative;
    z-index:100; line-height:18px;
	font-size:12px;
	text-transform:none; margin-right:0px;
    border-bottom:1px solid #a1bcca;
	font-size:12px;
	text-align:left;
    
}
.nav li li a:hover {
    color:#000; background:#FFFFFF;
   
    
}
.nav li li li a {
    background:#48a6e3; 
    z-index:200;
    border-top: 1px solid #fff;
}
/*---end---*/
.Offset1{ padding:6px 0px;}
.Offset2{ padding:0px 10px;}
.Offset3{ padding-top:10px;}
.Offset4{ padding:8px !important;}
.Offset5{ padding:0px 5px;}
.Offset6{ margin-bottom:6px;}
.Offset7{ height:20px; margin-bottom:-1px;}
.Offset8{ padding-top:4px;}
.Offset9{ padding-top:18px;}
/*---Botmnav----*/
.Helpnav{
margin:0;
padding:0px 0px 0px 0px;
float:left;
font: 12px Arial; font-weight:bold;
width:360px;
overflow:hidden;
}
.Helpnav li{
display:inline;
}
.Helpnav li a{
float:left;
color:#5a0400;
padding:6px 8px; margin-left:4px;
text-decoration:none; background:#fff; border:#cccccc 1px solid;
 
}
.Helpnav li span{
float:left; border-radius:2px; cursor:pointer;
color:#fff; font-weight:normal;
padding:6px 8px; margin-left:4px;
text-decoration:none; background:#17658c; 
 
}
.btn2{
float:left; border-radius:4px; cursor:pointer;
color:#fff!important; font-weight:normal;
padding:3px 8px; margin-left:4px;
text-decoration:none; background:#17658c; border:none; font-size:14px;
 
}
.Helpnav li a:hover, .Helpnav li .current{
color:#17658c;  text-decoration:none;
}
.wt_bdr{ border:#FFF 1px solid !important;}
.error{ color:#FFA200;}
#goto-logout{ display:block!important;}
.bullet{ margin-left:25px;}
/*==============================30-10-2013=================================*/	
.LSpacing{letter-spacing:2px;}
.Font15{font-family:MyFont2; font-size:15px;}
.Textbox3{background:#fff; outline:none; width:25%;  height:auto; border:#c4c4c4 1px solid; padding:1%;  color:#666666; 
font-family:Arial; font-size:12px; border-radius:4px;}
.SubmitBt1{background:#17658c url(../images/submit.png) no-repeat left center; outline:none; width:auto;  height:auto; padding:5px 5px 5px 30px;  color:#ffffff; 
font-family:Arial; font-size:12px; border-radius:4px; border:none; cursor:pointer; margin:3px;}
.CheckBt1{background:#17658c url(../images/check.png) no-repeat left center; outline:none; width:auto;  height:auto; padding:5px 5px 5px 20px;  color:#ffffff; 
font-family:Arial; font-size:12px; border-radius:4px; border:none; cursor:pointer; margin:3px;}
/*==============================31-10-2013=================================*/	
.CropBt{background:#17658c url(../images/crop.png) no-repeat left center; outline:none; width:auto;  height:auto; padding:5px 10px 5px 27px;  color:#ffffff; 
font-family:Arial; font-size:12px; border-radius:4px; border:none; cursor:pointer; margin:3px;}
.ShowFileBt{background:#17658c url(../images/folder.png) no-repeat left center; outline:none; width:auto;  height:auto; padding:5px 10px 5px 27px;  color:#ffffff; 
font-family:Arial; font-size:12px; border-radius:4px; border:none; cursor:pointer; margin:3px;}
.GalBt{background-color:#17658c; width:auto;  height:auto; padding:5px 10px 5px 10px;  color:#ffffff!important; 
font-family:Arial; font-size:12px; border-radius:4px; border:none; cursor:pointer; margin:3px;}
.DwlBt{background-color:#0B8ED4; width:auto;  height:auto; padding:15px;  color:#ffffff!important; 
font-family:Arial; font-size:20px; border-radius:4px; border:none; cursor:pointer; margin:3px;}
.tagging{ margin:5px;}
.addtags li{ float:left; padding: 0px 5px 10px 0; list-style:none;}
.bold{ font-weight:bold;}
/*----------25-11-2013----*/
.Arl_18{Font-Family: Arial, Helvetica, sans-serif;Font-Size: 18px; }
.noline{ text-decoration:none;}
/*-------*/
.lgn002{ width:436px; margin:0 auto; padding:15px 0px; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#FF0000;}
.lgn002 label{ width:110px; float:left; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#333333;}
.lgn002 p input{ width:310px; height:25px; border:#d7d6d6 1px solid; border-radius:3px; box-shadow:0 0 5px #e4e3e3; 
 background-color: #fff; }
 
 .lgn002 .button{ background:#1196DB; cursor:pointer; padding:4px 20px; border-radius:3px; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#FFFFFF !important;
   background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#1196DB), to(#0881bf)); /* Safari 5.1, Chrome 10+ */
    background: -webkit-linear-gradient(top, #1196DB, #0881bf); /* Firefox 3.6+ */ 
	background: -moz-linear-gradient(top, #1196DB, #0881bf); /* IE 10 */ 
	background: -ms-linear-gradient(top, #1196DB, #0881bf); /* Opera 11.10+ */ 
	background: -o-linear-gradient(top, #1196DB, #0881bf); 
	border:#0881bf 1px solid; 
	-webkit-box-shadow: inset 0 0 2px #dbf0fb;
    -moz-box-shadow: inset 0 0 2px #dbf0fb;
    box-shadow: inset 0 0 2px #dbf0fb; margin-left:110px;
	
}
.GalBt{background-color:#17658c; width:auto;  height:25px; padding:5px 10px 5px 10px;  color:#ffffff!important; 
font-family:Arial; font-size:12px; border-radius:4px; border:none; cursor:pointer; margin:3px;}
.linkbt{ padding-top:6px; padding-bottom:4px;}
h3{font-size:.9em!important; font-weight:normal; margin-bottom:none;}

@media (min-width: 768px) and (max-width: 989px) {
	
	.Bnrimg{ width:100%; height:100%;}
	
/*.toggleMenu {
    display:  none !important;
   
}
.nav{ display:block !important;}*/
/*---Nav---*/
#Main_menu, .Main_menu{ width:100%;  float:left;}
.Menubx{ z-index:1; }
 .toggleMenu { display:block !important; background: #fff; color:#000; border-bottom:#333333 2px solid; margin-top:15px; }
.active {
        display: block;
    }
	
.nav {
    list-style: none;
     *zoom: 1;
     background: #fff;  margin:0px;
}
.nav a {
     text-decoration:none;
    
}
.nav > li {
        float: none;
    }
.nav > li > .parent {
        background-position: 95% 50%;
    }
.nav li li .parent {
        background-image: url("./images/downArrow.png");
        background-repeat: no-repeat;
        background-position: 95% 50%;
    }
.nav ul {
        display: block;
        width: 100%; padding:0px;
    }
   .nav > li.hover > ul , .nav li li.hover ul {
        position: static; 
    }
  
.nav li a {
    background:none; color:#000; float:none; margin-right:0px;
    
    
    padding: 10px 0px 10px 0px;  line-height:18px;
   
}  
  
  .nav li a img{ display:none;}
.nav li a:hover, .nav li .current { 
border-radius:0px;
    
}
.nav li { background:none; padding-right:0px;}
.nav li ul{ width:auto; }
.nav li li a{ text-align:center;  }
/*--end---*/	
	
	
.Wdh_ftr1 {
    margin-right: 21px;
    width: 140px;
}
.Wdh_ftr3 {
    width: 200px;
}
.Wdh_ftr2 {
    
    margin-right: 25px;
    width: 174px;
}
	
}
@media (max-width: 767px) {
	
	.Bnrimg{ width:100%; height:100%;}
/*---Nav---*/
#Main_menu, .Main_menu{ width:100%;  float:left;}
.Menubx{ z-index:1; }
 .toggleMenu { display:block !important;}
.active {
        display: block;
    }
	
.nav {
    list-style: none;
     *zoom: 1;
     background: #fff;  margin:0px;
}
.nav a {
     text-decoration:none;
    
}
.nav > li {
        float: none;
    }
.nav > li > .parent {
        background-position: 95% 50%;
    }
.nav li li .parent {
        background-image: url("./images/downArrow.png");
        background-repeat: no-repeat;
        background-position: 95% 50%;
    }
.nav ul {
        display: block;
        width: 100%; padding:0px;
    }
   .nav > li.hover > ul , .nav li li.hover ul {
        position: static; 
    }
  
.nav li a {
    background:none; color:#000; float:none; margin-right:0px;
    
    
    padding: 10px 0px 10px 0px;  line-height:18px;
   
}  
  
  .nav li a img{ display:none;}
.nav li a:hover, .nav li .current { 
border-radius:0px;
    
}
.nav li { background:none; padding-right:0px;}
.nav li ul{ width:auto; }
.nav li li a{ text-align:center;  }
/*--end---*/	
.Wdh_ftr1, .Wdh_ftr2, .Wdh_ftr3{ width:100%; margin-bottom:10px; margin-right:0px;}
.Helpnav{ width:100%;}	
}
@media (min-width: 480px) and (max-width: 767px) {
.Wdh_ftr1, .Wdh_ftr3{ width:24%; margin-right:2%;}
.Wdh_ftr2{ width:22%; }
	
}


